@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Poppins:500,600,700&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
@font-face{font-family:'JalpulrineunOneul';src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Jal_Onuel.woff') format('woff');font-weight:normal;font-display:swap}
@font-face {font-family:'Paperlogy';src:url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');font-weight:400;font-style:normal}
@font-face {font-family:'Paperlogy';src:url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');font-weight:500;font-style:normal}
@font-face {font-family:'Paperlogy';src:url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');font-weight:600;font-style:normal}
@font-face {font-family:'Paperlogy';src:url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');font-weight:700;font-style:normal}

:root{--inner:1400px;--primary:#13abd7;--pale:#e7f6fb;--sub-font:'Paperlogy';--p-font:'JalpulrineunOneul';--k-font:'pretendard';--num01:#6270f4;--num01-20:rgba(98,112,244,.2);--num02:#27c590;--num02-20:rgba(39,197,144,.2);--num03:#ef6250;--num03-20:rgba(239,98,80,.2);--num04:#ffd255;--num04-20:rgba(255,210,85,.2)}

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:var(--k-font)}
.wh-inner{max-width:var(--inner);width:100%;margin:0 auto}
.material-symbols-outlined{font-size:20px !important}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:var(--k-font)}

#sh_wrapper{position:relative;width:100%;margin:0 auto}

/* ========================== HEADER */
#sh_hd{position:relative;z-index:15;width:100%;font-family:var(--k-font)}
.estimate .live{flex-shrink:0;position:relative;display:flex;width:60px;font-size:12px;;color:#000;font-family:var(--p-font)}
.estimate .live:after{position:absolute;content:'';top:0;right:0;width:4px;height:4px;border-radius:50px;background:#ff0000;animation:blink 1s infinite}
@keyframes blink{0%, 100% { opacity:1}50% { opacity:0}}
.estimate__slide{overflow:hidden;width:92%;font-size:12px;font-weight:500;color:#000}
.estimate__slide ul{transition-timing-function:linear}
.estimate__slide .txt{display:flex;align-items:center;gap:5px}
.estimate__slide .txt > *{white-space:nowrap}
.estimate__slide .type_badge{margin-bottom:0 !important}
.type_badge{display:inline-block;margin-bottom:8px;padding:1px 5px;border-radius:3px;font-size:12px;font-weight:600}
.type_badge.num01{color:var(--num01);background:var(--num01-20)}
.type_badge.num02{color:var(--num02);background:var(--num02-20)}
.type_badge.num03{color:var(--num03);background:var(--num03-20)}
.type_badge.num04{color:var(--num04);background:var(--num04-20)}

/* ========================== INDEX */
#sh_section{position:relative;z-index:15;width:100%;margin:0 auto;font-size:15px;letter-spacing:-.2px;color:#777;line-height:1.5;font-family:var(--k-font)}
#sh_section b{font-weight:normal}
#sh_section h2{font-size:40px;font-weight:normal;color:var(--primary);font-family:var(--p-font);word-break:keep-all}
#sh_section h3{font-size:35px;font-weight:normal;color:#000;font-family:var(--p-font);word-break:keep-all}
#sh_section h4{font-size:25px;font-weight:normal;color:#000;font-family:var(--p-font);word-break:keep-all}
#sh_section .list-tit{font-size:20px;color:#000;font-family:var(--p-font)}
#sh_section .section-tit{margin-bottom:20px}
#sh_section .cm-more{font-size:14px;color:#000;font-family:var(--p-font)}
#sh_section .arrow{position:absolute;top:45%;z-index:100;display:flex;align-items:center;justify-content:center;width:52px;height:52px;border-radius:50px;color:#777;cursor:pointer;background:#fff;box-shadow:0px 0px 9px 0px rgba(0, 0, 0, .1);transition:all .3s}
#sh_section .arrow:hover{color:var(--primary)}
#sh_section .arrow.prev{left:-30px}
#sh_section .arrow.next{right:-30px}
#sh_section .arrow svg{width:18px;stroke-width:3px}

#sh_section .swiper-pagination{position:static;display:flex;justify-content:center;gap:4px;width:100%}
#sh_section .swiper-pagination-bullet{opacity:0.1}
#sh_section .swiper-pagination-bullet-active{opacity:1;background-color:var(--primary)}


/* ========================== CONTAINER */
#sh_container{position:relative;width:100%;z-index:0}
#sh_container .pl{white-space:pre-line}
#sh_container_wrapper{position:relative;width:100%;zoom:1}
#sh_container_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

/* ========================== SUB */
#sub_main_banner{overflow:hidden;position:relative;width:100%;font-family:var(--k-font)}

/* ========================== SNB */
#sh_aside{position:relative;z-index:15;width:100%;font-family:var(--k-font)}
#sh_aside:after{display:block;content:"";position:absolute;left:0;bottom:0;z-index:-1;width:100%;height:1px;background-color:#e1e1e1}
#sh_aside_wrapper{overflow:hidden;position:relative;width:1100px;margin:0 auto;zoom:1}

/* ========================== CONTENT */
#sh_content{position:relative;z-index:4;max-width:1400px;width:100%;min-height:580px;margin:0 auto;padding:60px 0}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* ========================== FOOTER */
#sh_ft{position:relative;z-index:10;width:100%;font-size:13px;line-height:1.5;color:#777;background-color:#f5f5f5;word-break:keep-all} 
#sh_ft .wh-inner{padding:80px 0 30px}
#sh_ft .cs-center{display:flex;justify-content:space-between}
#sh_ft .cs .tit{font-size:19px;font-family:var(--p-font)}
#sh_ft .cs .tel{margin:10px 0;font-size:30px;color:#000;font-family:var(--p-font)}
#sh_ft .cs .txt div{font-size:15px;font-weight:500;color:#000}
#sh_ft .notice a+a{margin-left:10px}
#sh_ft .info{margin-top:80px;padding-top:50px;border-top:1px solid #e1e1e1}
#sh_ft .info ul{display:flex;gap:30px;margin:30px 0 20px}
#sh_ft .info ul li a{font-weight:500;color:#777}
#sh_ft .info ul li a:hover{text-decoration:underline}
#sh_ft .info .small{margin:10px 0 70px;font-size:11px}
#sh_ft .btm-area{display:flex;justify-content:space-between;align-items:center}
#sh_ft .link_btn a{color:#aaa;font-size:11px}
#sh_ft .link_btn a+a{margin-left:5px}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'Noto Sans KR';font-weight:400}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'Noto Sans KR';font-weight:700}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:50px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background:var(--primary);font-family:'Noto Sans KR';font-weight:700}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

/* 반응형 [s] */
@media (max-width:1600px){
#sh_section h3{font-size:32px}
#sh_section h4{font-size:23px}
#sh_section .list-tit{font-size:18px}

#sh_ft .wh-inner{padding:45px 0 30px}
#sh_ft .info{margin-top:45px;padding-top:40px}
#sh_ft .info .small{margin:10px 0 70px}
#sh_ft .cs .tit{font-size:17px}
#sh_ft .cs .tel{margin:8px 0;font-size:27px}
}
@media (max-width:1400px){
.wh-inner{padding:0 20px}
#sh_section h3{font-size:28px}
#sh_section .list-tit{font-size:16px}
#sh_section .arrow{width:48px;height:48px}
#sh_ft .wh-inner{padding:45px 20px 30px}
#quick_btm a{width:310px;height:56px;font-size:17px}
}
@media (max-width:1200px){
#sh_section h2{font-size:34px}
#sh_section h3{font-size:26px}

#sh_ft .wh-inner{padding:35px 20px 30px}
#sh_ft .cs .tit{font-size:15px}
#sh_ft .cs .tel{margin:6px 0;font-size:24px}
#sh_ft .cs .txt div{font-size:14px}
#sh_ft .info{margin-top:35px;padding-top:30px}
#sh_ft .tit img{width:160px}
#sh_ft .info ul{margin:24px 0 20px}
}
@media (max-width:1024px){
#sh_section h2{font-size:26px}
#sh_section h3{font-size:22px}
#sh_section h4{font-size:20px}
#sh_section .section-tit{flex-direction:column;align-items:center;gap:15px;text-align:center}
#sh_section .arrow{width:44px;height:44px}

#sh_ft .wh-inner{padding:35px 20px 90px}
#sh_ft .cs-center{flex-direction:column;align-items:center;gap:20px;text-align:center}
#sh_ft .cs .tit{font-size:14px}
#sh_ft .cs .tel{margin:5px 0;font-size:22px}
#sh_ft .cs .txt div{font-size:13px}
#sh_ft .info{margin-top:30px;padding-top:30px;text-align:center}
#sh_ft .info ul{justify-content:center}
#sh_ft .info .small{margin:10px 0 15px}
#sh_ft .btm-area{flex-direction:column}

#quick_btm{bottom:25px}
#quick_btm a{width:300px;height:54px;font-size:16px}
}
@media (max-width:768px){
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */
#sh_section h2{font-size:22px}
#sh_section h3{font-size:20px}
#sh_section h4{font-size:17px}
#sh_section .list-tit{font-size:15px}
#sh_section .section-tit{gap:8px}
#sh_ft .cs .tit{font-size:13px}
#sh_ft .cs .tel{margin:2px 0;font-size:18px}
#sh_ft .cs-center{gap:10px}
#sh_ft .info{margin-top:20px;padding-top:20px}
#sh_ft .info ul{margin:18px 0 16px}

#quick_btm a{width:270px;height:54px;font-size:14px}
}
@media (max-width:480px){
#sh_content{padding:0}
#fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_section h2{font-size:20px}
#sh_section h3{font-size:18px}
#sh_section .list-tit{font-size:15px}
#sh_section .cm-more{display:none}

#sh_ft .tit img{width:145px}
#sh_ft .wh-inner{padding:25px 20px 20px}
#sh_ft .info ul{flex-wrap:wrap;gap:7px 22px}

#quick_btm{display:none}
}
/* 반응형 [e] */